View Issue Details

IDProjectCategoryView StatusLast Update
0000012Infinitode 2[All Projects] Infinitode 2public2019-12-12 15:07
Reportertherainycat Assigned Totherainycat  
PrioritylowSeveritytextReproducibilityalways
Status closedResolutionreopened 
Product Version 
Target Version1.5.4Fixed in Version1.5.4 
Summary0000012: Phrases are not translated into other languages
Description

"Research completed" (notification message)

Please add other strings that are not translated in comments

TagsNo tags attached.
Attach Tags

Activities

administrator

administrator

2019-09-22 23:38

administrator   ~0000080

The "Music" tile has no translation into other languages

ololol

ololol

2019-09-22 23:56

reporter   ~0000081

The whole mode switching menu isn't translated

Issue History

Date Modified Username Field Change
2019-09-06 01:23 therainycat New Issue
2019-09-06 01:23 therainycat Status new => assigned
2019-09-06 01:23 therainycat Assigned To => therainycat
2019-09-06 01:24 therainycat Description Updated View Revisions
2019-09-19 23:08 therainycat Target Version => 1.5.4
2019-09-22 19:16 therainycat Status assigned => resolved
2019-09-22 19:16 therainycat Resolution open => fixed
2019-09-22 19:16 therainycat Fixed in Version => 1.5.4
2019-09-22 23:38 administrator Note Added: 0000080
2019-09-22 23:38 administrator Status resolved => feedback
2019-09-22 23:38 administrator Resolution fixed => reopened
2019-09-22 23:56 ololol Note Added: 0000081
2019-10-18 11:44 Anonymous Issue cloned: 0000193
2019-12-12 15:07 therainycat Status feedback => closed